GIT-SHOW-MERGED-BRANCHES(1)

NAME
git-show-merged-branches - Show merged branches

SYNOPSIS
git-show-merged-branches

DESCRIPTION
Show all branches merged in to current HEAD.

EXAMPLES
$ git show-merged-branches

AUTHOR
Written by Paul Schreiber <paulschreiber@gmail.com>

REPORTING BUGS
<https://github.com/tj/git-extras/issues>

SEE ALSO
<https://github.com/tj/git-extras>